@media(max-width:1199.5px) {
    .wrapper__header__right a.common__btn__parrot {
        display: none;
    }

    .wrapper__mobile__menu .overlay {
        display: none;
    }

    .wrapper__header__right {
        column-gap: 18px;
    }

    .container__icon--cross {
        display: inline-block;
        cursor: pointer;
        z-index: 999;
        position: relative;
        top: 0;
    }

    .bar1,
    .bar2,
    .bar3 {
        width: 24px;
        height: 2px;
        background-color: var(--color-003C30);
        margin: 6px 0;
        transition: all 0.4s ease
    }

    .bar1 {
        margin-top: 0px;
    }

    .bar3 {
        margin-bottom: 0px;
    }

    .container__icon--cross.toogleBar .bar {
        background-color: var(--color-ffffff);
    }

    .container__icon--cross.toogleBar .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-9px, 6px);
    }

    .container__icon--cross.toogleBar .bar2 {
        opacity: 0;
    }

    .container__icon--cross.toogleBar .bar3 {
        -webkit-transform: rotate(45deg) translate(-5px, -3px);
        transform: rotate(45deg) translate(-5px, -3px);
    }

    .header__white .container__icon--cross .bar {
        background: var(--color-0E0E0E);
    }

    .header__white header.wrapper__site__header.sticky .container__icon--cross .bar {
        background: var(--color-ffffff);
    }

    .wrapper__site__header {
        padding: 20px 0px;
    }

    header.wrapper__site__header:not(.sticky) .wrapper__responsive__section.toggleOpen {
        padding: 60px 0 24px 0;
        top: 0px;
    }

    .wrapper__mobile__menu__contents ul li a br {
        display: none;
    }

    /* .wrapper__site__header {
        background: var(--color-ffffff);
    } */

    header.wrapper__site__header {
        background: var(--color-ffffff);
    }

    .wrapper__header__area__box .wrapper__br__btm {
        display: none;
    }

    .wrapper__header__area__box {
        position: initial;
    }





}

@media(min-width:1199.6px) {

    /* section.wrapper__home__banner {
        margin-top: -13px;
        position: relative;
        z-index: 9999;
    } */
    .mrt__37 {
        margin-top: -37px;
    }

    .wrapper__br__btm {
        position: absolute;
        left: 0;
        bottom: 9px;
        width: 100%;
        height: 6px;
        left: -1px;
        bottom: 9px;
        min-width: 1252px;
    }

    .wrapper__br__btm img {
        width: 100%;
        background: #bed5d5;
        transition: all 0.3s ease;
    }

    .wrapper__site__header.sticky .wrapper__br__btm img {
        background: transparent;
    }

    /* .wrapper__header__area__box::before {
        content: "";
        position: absolute;
        left: -65PX;
        top: 0;
        background-image: url(../img/icon/header-shape-new-left.svg);
        background-repeat: no-repeat;
        width: 65px;
        height: 100px;
        z-index: -1;
    }

    .wrapper__header__area__box::after {
        content: "";
        position: absolute;
        right: -65px;
        top: 0;
        background-image: url(../img/icon/header-shape-new-right.svg);
        background-repeat: no-repeat;
        width: 65px;
        height: 100px;
        z-index: -1;
    } */

    .wrapper__header__area__box {
        background-image: url(../img/banner/header-shape-2.svg.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-color: transparent;
        padding: 0px 65px;
        background-size: 1250px auto;
        height: 85px;
    }
}


@media(min-width:768.5px) {
    .mrt__100 {
        margin-top: -100px;
    }
}

@media(max-width:1080px) {
    .wrapper__home__bg {
        padding: 70px 30px;
        border-radius: 51px;
        background-position: bottom;
    }

    .wrapper__chooseus__grid__left,
    .wrapper__chooseus__grid__right {
        max-width: 100%;
        padding: 0px;
        width: 100%;
    }

    .wrapper__home__box__left,
    .wrapper__home__box__right {
        max-width: 50%;
        width: 100%;
    }

    .wrapper__download__grid__left,
    .wrapper__download__grid__right {
        max-width: 50%;
        width: 100%;
    }

    .game_container {
        flex-wrap: wrap;
        padding: 20px;
    }

    .game_left,
    .game_right {
        max-width: 100%;
    }

    .game_right {
        justify-content: unset;
        gap: 30px;
    }

    .blog_card_container {
        row-gap: 30px;
    }

    .blog_card_col_3 {
        max-width: calc(100% / 2);
    }

    .wrapper__getitnouch__grid__left,
    .wrapper__getintouch__grid__right {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }

    .wrapper__getintouch__grid {
        row-gap: 40px;
    }

    .wrapper__benefit__grid__left,
    .wrapper__benefit__grid__right {
        max-width: 100%;
        padding: 0;
    }

    .wrapper__benefit__grid__right img {
        width: 100%;
    }

    .wrapper__benefit__grid {
        row-gap: 40px;
    }

    .wrapper__gd__grid__col {
        max-width: calc(100% / 2);
        width: 100%;
    }

    .wrapper__home__box__left,
    .wrapper__home__box__right {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }


}

@media(max-width:1024px) {
    .wrapper__blt__3__grid__col {
        max-width: calc(100% / 2);
    }
}

@media (min-width: 766.5px) and (max-width: 1199px) {
    .h1 {
        font-size: 50px !important;
        line-height: 60px !important;
        font-weight: 600;
    }

    .h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .h3 {
        font-size: 32px !important;
        line-height: 42px !important;
    }

    .h4 {
        font-size: 28px !important;
        line-height: 38px !important;
    }

    .h5 {
        font-size: 22px !important;
        line-height: 32px !important;
        letter-spacing: 0px;
    }

    .fb__20 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .mb__56 {
        margin-bottom: 30px;
    }

    .mt__56 {
        margin-top: 30px;
    }

    .py__120 {
        padding: 80px 0px;
    }

    .pb__120 {
        padding-bottom: 80px;
    }

    .pb__40 {
        padding-bottom: 30px;
    }

    .pt__94 {
        padding-top: 60px;
    }

    .wrapper__banner__content,
    .wrapper__banner__card__img {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__home__banner__grid {
        row-gap: 40px;
    }

    .wrapper__banner__card__img {
        display: flex;
        justify-content: center;
    }

    .wrapper__home__box__faq {
        padding-top: 0px;
    }

    .footer__top__area {
        padding: 80px 0px 80px;
    }

    .wrapper__video__box .video__link {
        height: auto;
    }

    .wrapper__footer__grid__left {
        max-width: 600px;
        padding: 0px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .wrapper__f__social ul {
        justify-content: center;
    }

    .wrapper__footer__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__footer__grid {
        row-gap: 60px;
    }

    .wrapper__footer__link__grid {
        column-gap: 20px;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 40px;
    }

    .phone__stack {
        height: 502px;
    }

    .wrapper__promise__grid {
        margin-left: -15px;
        margin-right: -15px;
    }

    .wrapper__promise__col {
        padding: 0px 15px;
    }

    .wrapper__setup__col:not(:last-child) .wrapper__setup__col__inner {
        padding-right: 0px;
    }

    .wrapper__home__box__left,
    .wrapper__home__box__right {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }

    .wrapper__home__box__right .wrapper__f__img {
        justify-content: center;
        display: flex;
        margin-top: 30px;
    }

    .wrapper__download__grid {
        align-items: center;
    }

    .wrapper__client__slider__bg {
        background-size: contain;
    }

    .mrt__100 {
        margin-top: 0;
    }

    .blog_banner_img {
        padding: 130px 0px;
    }
}

@media(min-width:1200px) and (max-width:1330px) {
    .wrapper__footer__link__grid {
        flex-wrap: nowrap;
        column-gap: 20px;
    }
}

@media(max-width:767px) {

    .h1,
    .wrapper__blog__content h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .h2,
    .wrapper__blog__content h2 {
        font-size: 32px;
        line-height: 42px;
    }

    .h3,
    .wrapper__blog__content h3 {
        font-size: 28px;
        line-height: 38px;
    }

    .h4,
    .wrapper__blog__content h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .h5,
    .wrapper__blog__content h5 {
        font-size: 22px;
        line-height: 32px;
    }

    .h6,
    .wrapper__blog__content h6 {
        font-size: 18px;
        line-height: 28px;
    }

    .fb__18 {
        font-size: 16px;
        line-height: 26px;
    }

    .fb__16 {
        font-size: 14px;
        line-height: 24px;
    }


    .py__120 {
        padding: 60px 0px;
    }

    .pb__120 {
        padding-bottom: 60px;
    }

    .mb__21 {
        margin-bottom: 16px;
    }

    .mb__22 {
        margin-bottom: 16px;
    }

    .mb__70 {
        margin-bottom: 30px;
    }

    .mb__20 {
        margin-bottom: 16px;
    }

    .pt__94 {
        padding-top: 50px;
    }

    .mb__26 {
        margin-bottom: 20px;
    }

    .mb__56 {
        margin-bottom: 24px;
    }

    .pt__120 {
        padding-top: 60px;
    }

    .mb__60 {
        margin-bottom: 30px;
    }

    .mb__40 {
        margin-bottom: 20px;
    }


    .wrapper__banner__content,
    .wrapper__banner__card__img {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__chooseus__grid__left,
    .wrapper__chooseus__grid__right,
    .wrapper__home__box__left,
    .wrapper__home__box__right,
    .wrapper__download__grid__left,
    .wrapper__download__grid__right {
        max-width: 100%;
        padding: 0px;
        width: 100%;
    }

    .wrapper__home__bg {
        padding: 50px 15px;
        background-position: top center;
        background-color: #033329;
        border-radius: 30px;
    }

    .wrapper__home__banner__grid {
        row-gap: 30px;
    }

    .wrapper__rating {
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .wrapper__btn__cols {
        row-gap: 20px;
        flex-wrap: wrap;
    }

    .common__btn__parrot {
        font-size: 14px;
    }

    .phone__stack {
        height: 401px;
    }

    .wrapper__caption {
        font-size: 16px;
    }

    .wrapper__choose__list ul li:not(:last-child) {
        margin-bottom: 18px;
    }

    .phone__stack .phone img {
        width: 160px;
    }


    .wrapper__promise__col {
        max-width: 100%;
    }

    .wrapper__promise__grid {
        row-gap: 30px;
    }

    .wrapper__platform__box {
        padding: 25px 15px;
    }

    .wrapper__video__box .video__play__btn img {
        width: 50px;
        height: 50px;
    }

    .wrapper__video__box .video__link {
        height: auto;
    }

    .wrapper__setup__col,
    .wrapper__bi__grid__col {
        max-width: calc(100% / 1);
    }

    .wrapper__setup__col:not(:last-child) .wrapper__setup__col__inner {
        padding-right: 0px;
    }

    .wrapper__setup__grid,
    .wrapper__download__grid,
    .wrapper__home__box__grid,
    .wrapper__bi__grid {
        row-gap: 30px;
    }

    .wrapper__stapper {
        padding-bottom: 86px;
    }

    .wrapper__download__inner {
        padding: 30px 15px;
    }

    .wrapper__client__slider__box {
        padding: 0px;
    }

    .wrapper__footer__grid__left,
    .wrapper__footer__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__footer__link__grid {
        column-gap: 0px;
        row-gap: 30px;
    }

    .wrapper__footer__link__grid .wrapper__footer__link {
        max-width: 100%;
    }

    .wrapper__footer__grid {
        row-gap: 60px;
    }

    .footer__top__area {
        padding: 60px 0px 60px;
    }

    .privacy_container {
        padding: 50px 0;
    }

    .comn_txt h1 {
        font-size: 40px;
        line-height: 50px;

        margin-top: 16px;
        margin-bottom: 10px;

    }

    .comn_txt h2 {
        font-size: 38px;
        line-height: 46px;
        margin-top: 16px;
        margin-bottom: 10px;
    }

    .comn_txt h3 {
        font-size: 35px;
        line-height: 43px;
        margin-top: 16px;
        margin-bottom: 10px;

    }

    .comn_txt h4 {
        font-size: 27px;
        line-height: 35px;
        margin-top: 16px;
        margin-bottom: 10px;

    }

    .comn_txt h5 {
        font-size: 22px;
        line-height: 30px;
        margin-top: 16px;
        margin-bottom: 10px;

    }

    .comn_txt h6 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 16px;
        margin-bottom: 10px;

    }

    .comn_txt p {
        font-size: 15px;
        line-height: 23px;

    }

    .comn_txt p span {
        color: #1A1A2E;
    }

    .comn_txt p a {
        font-size: 15px;
        line-height: 23px;

    }

    .wrapper__chooseus__grid {
        row-gap: 30px;
    }

    .wrapper__footer__link ul li a {
        font-size: 14px;
        line-height: 24px;
    }

    .blog_card_col_3 {
        max-width: calc(100% / 1);
    }

    .blog_banner_img {
        padding: 80px 0px;
    }

    .wrapper__download__grid__left .wrapper__qr {
        justify-content: center;
    }

    .wrapper__getitnouch__grid__left,
    .wrapper__getintouch__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__getintouch__grid {
        row-gap: 30px;
    }

    .blog_grid_2:nth-last-child(2):nth-child(2n + 1),
    .blog_grid_2:nth-last-child(1):nth-child(2n + 2) {
        max-width: 100%;
    }

    .post__date {
        left: 8px;
        top: 8px;
    }

    /* solutions common section */
    .wrapper__blt__grid__col {
        max-width: 100%;
    }

    .wrapper__cicular__box__card {
        padding: 15px;
    }

    .wrapper__blt__3__grid__col {
        max-width: calc(100% / 1);
    }

    .wrapper__blt__3__grid {
        row-gap: 30px;
    }

    .wrapper__circular__fill__green__card {
        padding: 15px;
    }

    .wrapper__circle__marker__list ul {
        column-gap: 0px;
        row-gap: 10px;
        display: flex;
        flex-wrap: wrap;
    }

    .wrapper__benefit__grid__left,
    .wrapper__benefit__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__benefit__grid {
        row-gap: 30px;
    }

    .wrapper__icon__bx:not(:last-child) {
        border: none;
    }

    .wrapper__benefits__icon__box {
        flex-wrap: wrap;
        column-gap: 0px;
        justify-content: center;
    }

    .wrapper__03__listing ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .wrapper__icon__bx {
        max-width: calc(100% / 3);
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .wrapper__built__for .wrapper__head {
        margin-bottom: 24px;
    }

    .comparison_slide {
        flex-wrap: wrap;
    }

    .comparison_slide_left,
    .comparison_slide_right {
        max-width: 100%;
    }

    .quotes_slide .content::before,
    .quotes_slide .content::after {
        width: 60px;
        height: 60px;
        background-size: 60px;
    }

    .quotes_slide .content::before {
        top: -21px;
    }

    .quotes_slide .content::after {
        bottom: -40px;
    }

    .managment_table_container {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .managment_table_container table {
        min-width: 700px;
        /* adjust as needed */
    }

    .managment_table_container table tr th,
    .managment_table_container table tr td {
        padding: 16px 8px;
    }

    .managment_table_container table tr th:first-child,
    .managment_table_container table tr td:first-child {
        min-width: 220px;
    }

    .managment_table_container table tr td img {
        max-width: 20px;
    }

    .managment_table_container table tr th img {
        max-width: 140px;
        width: 100%;
    }

    .wrapper__gd__grid__col {
        max-width: calc(100% / 1);
    }

    .wrapper__blt__3__grid__col {
        max-width: 100%;
    }

}

@media(max-width:574px) {
    .blog_txt_card .qoute_icon {
        right: 4px;
        bottom: 16px;
        max-width: 26px;
    }

    .blog_txt_card {
        padding: 20px 40px 20px 20px;
    }

    .bottom_tags_container {
        justify-content: center;
    }

    .wrapper__fetaures__img {
        height: auto !important;
    }

    .pagination_container ul li {
        height: 32px;
        width: 32px;
    }

    .pagination_container ul {
        display: flex;
        gap: 10px;
    }

    .faq_container .wrapper__icons .icons {
        max-width: 30px;
        width: 100%;
    }

    .wrapper__cts__02__box {
        padding: 22px;
    }


}